<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="j55 c. 1" xml:id="j55_1" facs="NO_IMAGE.jpg" /><w n="j55_14" type="navigazione" ref="#1618" pos="s.m.">Carico</w> delle due <w n="j55_4" type="navigazione" ref="#3144" pos="s.f.">galee</w> genovesi vengono di <placeName n="j55_9" type="0" ref="#6477">Romania</placeName>, giunsono a<lb />
               <placeName n="j55_6" type="0" ref="#4294">Livorno</placeName> adì XII di <w n="j55_1" type="calendario" ref="#3212" pos="s.m.">gennaio</w> 1395.<lb />
               <w n="j55_8" type="materiali" ref="#1831" pos="s.f.">Cera</w>   <w n="j55_15" type="pesi e misure" ref="#2021" pos="s.m.">Colli</w>   160<lb />
               <w n="j55_13" type="spezie" ref="#5694" pos="s.m.">Pepe</w>   <w n="j55_3" type="pesi e misure" ref="#6041" pos="s.m.">Pondi</w>   41<lb />
               <w n="j55_12" type="pelletteria e tessili" ref="#6973" pos="s.f.">Seta</w>   <w n="j55_2" type="pesi e misure" ref="#2660" pos="s.m.">Fardelli</w>   10<lb />
               Cremosi   <w n="j55_16" type="pesi e misure" ref="#1660" pos="s.f.">Carubie</w>   8<lb />
               Cremosi   <w n="j55_5" type="pesi e misure" ref="#1593" pos="s.m.">Caratelli</w>   2<lb />
               <w n="j55_17" type="materiali" ref="#4656" pos="s.m.">Mastice</w>   <w n="j55_18" type="pesi e misure" ref="#1874" pos="s.i.">Chiafino</w>   90<lb />
               <w n="j55_11" type="pelletteria e tessili" ref="#7678" pos="agg./s.m.">Vai</w>   <w n="j55_16" type="pesi e misure" ref="#1660" pos="s.f.">Carubie</w>   12<lb />
               <w n="j55_19" type="militare" ref="#3111" pos="s.m.">Fusti</w> di <w n="j55_10" type="militare" ref="#786" pos="s.f.">balestra</w>   <w n="j55_7" type="pesi e misure" ref="#5774" pos="s.m.">Pezzi</w>   2000<lb />
               </p></div></div>
      </body>

   </text>

</TEI>